# Generated by Django 2.2.6 on 2019-10-19 13:25

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('LoginPenjual', '0001_initial'),
        ('EditMenu', '0002_auto_20191019_2025'),
    ]

    operations = [
        migrations.CreateModel(
            name='Pesan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('kuantitas', models.PositiveIntegerField(default=0)),
                ('menu', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='EditMenu.Menu')),
                ('toko', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='LoginPenjual.Toko')),
            ],
        ),
    ]
